#sp-header .logo a {pointer-events: none;}
th.tdi-col-name {min-width: 400px;}
.com-users-login__options.list-group,.tdi-back-link {display: none;}
.com-tdiclients {font-family: 'Helvetica', sans-serif !important;}
.tdi-pagination .limit.float-end,.tdi-detail-card {font-size: 15px;}
a {color: #187ac1;}
a:hover {color: #000;}
form#com-users-login__form label {font-size: 14px;}
.tdi-filter-row {margin-bottom: 30px;}
.tdi-status-bar {max-width: 100%;place-self: flex-end;}
a.tdi-status-pill {padding: 2px 10px;font-size: 13px;font-weight: 300;}
span.tdi-status-pill-count {font-size: 13px;}
a.sp-sign-in {font-size: 18px;}
.com-users-profile.profile {font-size: 14px;}
.sp-megamenu-parent>li a {font-size: 18px;color: #000 !important;}
.sp-megamenu-parent>li a:hover{color:#1879c0 !important;}
.com-users-profile__edit.profile-edit {font-size: 15px;max-width: 800px;}
p#tdi-delete-msg {font-size: 18px;}

@media only screen 
and (min-width : 320px) 
and (max-width : 1000px) {
    th.tdi-col-name {min-width: 100px;}
}